
body {

	background-color: #CCCCCC;
}

h1,body {

	text-align: center;
	color: #000000;
}

header, section,footer{

	background-color: #DDDDDD	

}

header{
	border-radius: 5px;
}
section{

	padding-top: 9px;
	padding-bottom: 9px;
	border-radius: 5px;
	min-height: 400px;
}
footer{

	border-radius: 5px;
}

#page, aside{

	display: inline-block;
	background-color: #F0F0F0;
	border-radius: 5px;
	min-height: 400px;

	


}

#page{

	margin-right: 1px;
	width: 50%;
	
}
aside{

	min-width: 360px;
	margin-left: 1px;
}

